label[for=email].error {
  display: none !important;
}

.modalWindow input[type=text]::-webkit-input-placeholder,
text-area::-webkit-input-placeholder {
  color: #666666 !important;
}

.modalWindow input[type=text]::-moz-placeholder,
text-area::-webkit-input-placeholder {
  color: #666666 !important;
}

.modalWindow input[type=text]:-moz-placeholder,
text-area::-webkit-input-placeholder {
  color: #666666 !important;
}

.modalWindow input[type=text]:-ms-input-placeholder,
text-area::-webkit-input-placeholder {
  color: #666666 !important;
}

input[type=text]::-webkit-input-placeholder,
text-area::-webkit-input-placeholder {
  color: #666666
}

input[type=text]::-moz-placeholder,
text-area::-webkit-input-placeholder {
  color: #666666
}

input[type=text]:-moz-placeholder,
text-area::-webkit-input-placeholder {
  color: #666666
}

input[type=text]:-ms-input-placeholder,
text-area::-webkit-input-placeholder {
  color: #666666
}

textarea::-webkit-input-placeholder,
text-area::-webkit-input-placeholder {
  color: #666666
}

textarea::-moz-placeholder,
text-area::-webkit-input-placeholder {
  color: #666666
}

textarea:-moz-placeholder,
text-area::-webkit-input-placeholder {
  color: #666666
}

textarea:-ms-input-placeholder,
text-area::-webkit-input-placeholder {
  color: #666666
}

input::-webkit-input-placeholder {
  color: #666666
}

input::-moz-placeholder {
  color: #666666
}

input:-moz-placeholder {
  color: #666666
}

input:-ms-input-placeholder {
  color: #666666
}

input:focus::-webkit-input-placeholder {
  color: transparent
}

input:focus::-moz-placeholder {
  color: transparent
}

input:focus:-moz-placeholder {
  color: transparent
}

input:focus:-ms-input-placeholder {
  color: transparent
}

form input[type=text].error {
  border: 1px solid #dd2a1b
}

.modalWindow form input[type=text].error {
  border: 1px solid #dd2a1b
}

.wrapper {
  width      : 960px;
  margin     : 0 auto;
  font-family: 'geometriaregular';
}

.globalWrapper {
  max-width: 1920px;
  min-width: 1280px;
  margin   : 0 auto;
  position : relative;
  overflow : hidden;
  height   : auto;
}

h1,
h2,
h3,
h4,
h5,
p {
  line-height: 1;
  margin     : 0;
  padding    : 0;
}

.body {
  font-family: 'geometriaregular';
}

.bold {
  font-family: 'geometriabold';
}

.wrapper1 {
  font-family: 'geometriaregular';
}

.light {
  font-family: 'geometrialight';
}

.clear {
  clear: both;
}

.fixed {
  position: fixed;
  top     : 0;
  z-index : 100000;
}

.preference .pref {
  display: none;
}

.paymentItem {
  display: none;
}

.mr0 {
  margin-right: 0 !important;
}

.mr0:after {
  width: 0;
}

li.noAfter:after {
  width: 0 !important;
}

.soc img {
  margin-top : -40px;
  margin-left: 10px;
  width      : 20px;
}

.soc {
  float: right;
}

.firstAnim1 {
  -webkit-animation-delay    : 0s;
  animation-delay            : 0s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode        : both;
}

.firstAnim2 {
  -webkit-animation-delay    : 0.25s;
  animation-delay            : 0.25s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode        : both;
}

.firstAnim3 {
  -webkit-animation-delay    : 0.5s;
  animation-delay            : 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode        : both;
}

.firstAnim4 {
  -webkit-animation-delay    : 0.75s;
  animation-delay            : 0.75s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode        : both;
}

.firstAnim5 {
  -webkit-animation-delay    : 1s;
  animation-delay            : 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode        : both;
}

.firstAnim6 {
  -webkit-animation-delay    : 1.25s;
  animation-delay            : 1.25s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode        : both;
}

.secondAnim1 {
  -webkit-animation-delay    : 0s;
  animation-delay            : 0s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode        : both;
}

.secondAnim2 {
  -webkit-animation-delay    : 0.5s;
  animation-delay            : 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode        : both;
}

.secondAnim3 {
  -webkit-animation-delay    : 1s;
  animation-delay            : 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode        : both;
}

.secondAnim4 {
  -webkit-animation-delay    : 1.25s;
  animation-delay            : 1.25s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode        : both;
}

header {
  height     : 140px;
  width      : 100%;
  background : #fff;
  padding-top: 35px;
}

.headerLeft {
  display     : block;
  float       : left;
  margin-right: 60px;
  padding-top : 0px;
}

.headerCenter {
  float       : left;
  width       : 300px;
  position    : relative;
  margin-right: 100px;
}

.headerCenter:after {
  content   : '';
  position  : absolute;
  right     : -70px;
  top       : -3px;
  background: url('../img/headerLine.png') top center no-repeat;
  width     : 27px;
  height    : 91px;
}

.download {
  display     : block;
  float       : left;
  margin-right: 15px;
  margin-top  : 5px;
  width       : 40px;
  height      : 40px;
  background  : url('../img/resultHeaderIco.png') top center no-repeat;
}

.download:hover {
  background-position: 0px -50px;
}

.headerCenter a {
  color          : #252626;
  font-size      : 20px;
  text-decoration: underline;
}

.headerCenter a:hover {
  color          : #257cd2;
  text-decoration: underline;
}

.headerCenter h2 {
  font-size    : 24px;
  color        : #252626;
  text-align   : left;
  display      : block;
  float        : left;
  margin-bottom: 10px;
}

.headerCenter h3 {
  padding-left  : 10px;
  padding-right : 10px;
  padding-top   : 3px;
  padding-bottom: 3px;
  background    : #e0e7ee;
  display       : block;
  float         : left;
  font-size     : 16px;
}

.headerRight {
  display: block;
  float  : left;
  width  : 280px;
}

.headerRight .title {
  font-size    : 30px;
  color        : #252626;
  text-align   : left;
  margin-bottom: 4px;
}

.headerRight a.fancybox-modal.bold {
  font-size          : 16px;
  text-indent        : 38px;
  display            : block;
  float              : right;
  background-position: 0px 0px;
  background         : url('../img/resultHeaderBut.png') top center no-repeat;
  width              : 272px;
  height             : 48px;
  line-height        : 39px;
  color              : #8e3c00;
  -moz-text-shadow   : 1px 1px 0px rgba(255, 206, 54, 1);
  -ms-text-shadow    : 1px 1px 0px rgba(255, 206, 54, 1);
  text-shadow        : 1px 1px 0px rgba(255, 206, 54, 1);
}

.headerRight a:hover {
  background-position: 0px -48px;
}

.navMenu {
  background: #2a2d31;
  width     : 100%;
  height    : 38px;
}

.navMenu ul {}

.navMenu ul li {
  display     : block;
  float       : left;
  margin-right: 50px;
  line-height : 38px;
  position    : relative;
}

.navMenu ul li:nth-child(6):after {
  width: 0;
}

.navMenu ul li:after {
  background: url('../img/navMenuLine.png') top center no-repeat;
  width     : 1px;
  height    : 38px;
  content   : '';
  position  : absolute;
  top       : 0;
  right     : -25px;
}

.navMenu li a {
  font-size: 16px;
  color    : #fff;
}

.navMenu li a:hover {
  color: #ffa400;
}

.headerRight .bold.moz1 a {
  cursor   : pointer;
  color    : #252626 !important;
  display  : block;
  font-size: 16px;
}

.mainDisplay {
  height: 552px;
  width : 100%;
}

.slideshow {
  height  : 552px;
  width   : 100%;
  position: relative;
}

.headerRight .title {
  font-size    : 30px;
  color        : #252626;
  text-align   : left;
  margin-bottom: 4px;
}

.slide {
  width      : 100%;
  height     : 552px;
  background : url('../img/mainGates.jpg') top center no-repeat;
  padding-top: 80px;
}

.slide2 {
  background: url('../img/mainGates2.jpg') top center no-repeat;
}

.changeMain {
  position          : absolute;
  left              : 50%;
  margin-left       : -480px;
  top               : 80px;
  z-index           : 101;
  width             : 340px;
  height            : 40px;
  -moz-border-radius: 10px;
  -ms-border-radius : 10px;
  border-radius     : 10px;
  border            : 1px solid #fff;
  background        : rgba(0, 0, 0, 0.5);
}

.rol {
  display      : inline-block;
  font-size    : 16px;
  font-family  : 'geometriaregular';
  line-height  : 40px;
  padding-left : 17px;
  padding-right: 17px;
  cursor       : pointer;
  position     : relative;
}

.rol:after {
  position  : absolute;
  right     : -3px;
  top       : 9px;
  content   : '';
  width     : 1px;
  height    : 20px;
  background: #fff;
}

.gate {
  display      : inline-block;
  font-size    : 16px;
  font-family  : 'geometriaregular';
  line-height  : 40px;
  padding-left : 20px;
  padding-right: 20px;
  cursor       : pointer;
}

.rol:hover,
.gate:hover {
  color: #ffb915;
}

.formBg {
  display      : block;
  float        : right;
  width        : 959px;
  height       : 486px;
  /* background: url('../img/mainForm.png') top center no-repeat; */
  background   : url('../img/mainForm-line.svg') top center no-repeat;
  margin-top   : -40px;
}

.form1 {
  display       : block;
  float         : right;
  width         : 322px;
  height        : 425px;
  text-align    : center;
  padding-top   : 15px;
  opacity       : 0;
  pointer-events: none;
}

.form1 h3 {
  font-size    : 26px;
  color        : #000;
  margin-bottom: 10px;
}

.form1 p {
  font-size     : 23px;
  color         : #fff;
  margin-bottom : 0px;
  padding       : 5px;
  padding-bottom: 0;
  padding-bottom: 5px;
}

.form1 span {
  display      : block;
  margin       : 0 auto;
  color        : #fff;
  font-size    : 24px;
  width        : 139px;
  height       : 31px;
  margin-bottom: 20px;
  background   : url('../img/formSpan.png') top center no-repeat;
}

.form1 input {
  display    : block;
  margin     : 0 auto;
  width      : 300px;
  height     : 38px;
  line-height: 38px;
}

.form1 input[type=hidden] {
  height: 1px;
}

.form1 input[type=text] {
  border            : 1px solid #a4acba;
  color             : #454a4d;
  -moz-border-radius: 10px;
  -ms-border-radius : 10px;
  border-radius     : 10px;
  margin-bottom     : 15px;
  text-indent       : 40px;
}

.form1 input[type=submit] {
  background      : url('../img/resultFormBut.png') top center no-repeat;
  color           : #FFFFFF;
  width           : 300px;
  height          : 43px;
  font-size       : 18px;
  -moz-text-shadow: 1px 1px 0px rgba(255, 206, 54, 1);
  -ms-text-shadow : 1px 1px 0px rgba(255, 206, 54, 1);
  /* text-shadow  : 1px 1px 0px rgba(255, 206, 54, 1); */
  text-transform  : uppercase;
}

.form1 input[type=submit]:hover {
  background-position: 0px -53px;
}

.name {
  background-image   : url('../img/name.png');
  background-position: 13px 10px;
  background-repeat  : no-repeat;
}

.phone {
  background-image   : url('../img/phone.png');
  background-position: 13px 10px;
  background-repeat  : no-repeat;
}

.central-banner-2 {
  margin         : 0 auto 2px auto;
  background     : url(../blocks.png) no-repeat;
  background-size: cover;
  text-align     : center;
  border-bottom  : 3px solid #fff;
}


.central-banner-2:hover {
  border-bottom: 3px solid #ff8a00;
  box-sizing   : border-box;
  transition   : border 0.3s ease 0s;
}


.banner-title {
  display      : inline-block;
  font-size    : 24px;
  text-align   : center;
  color        : #fff;
  margin       : auto;
  position     : relative;
  top          : 5px;
  left         : 0;
  bottom       : 0;
  right        : 0;
  margin-bottom: 8px;
}

.logo_in_text {
  display: inline-block;
  width  : 130px;
  height : 20px;

}

.logo_in_text img {
  width     : 100%;
  height    : auto;
  margin-top: -5px;
}

.yes-link-2 {
  display   : inline-block;
  position  : relative;
  margin    : 0 auto;
  text-align: center;
}

.img-korz {
  display   : inline-block;
  width     : 123px;
  height    : 42px;
  border    : none;
  margin-top: 5px;

}

.img-korz img {
  width        : 100%;
  height       : auto;
  border-radius: 18px;
}

.formBg .title span {
  font-size: 32px;
}

.rolet {
  height         : 1150px;
  overflow-y     : hidden;
  width          : 100%;
  background     : #fff;
  padding-top    : 50px;
  -moz-transition: 1s;
  -ms-transition : 1s;
  transition     : 1s;
}

.roletMore {
  height         : 1150px;
  -moz-transition: 1s;
  -ms-transition : 1s;
  transition     : 1s;
}

.label {
  background   : url('../img/labelBg.png') top left no-repeat;
  display      : block;
  float        : left;
  height       : 34px;
  width        : 100%;
  font-size    : 48px;
  color        : #000;
  line-height  : 34px;
  padding-left : 45px;
  margin-bottom: 40px;
}

.leftRolet {
  display     : block;
  float       : left;
  width       : 530px;
  margin-right: 20px;
}

.roletDesc {
  display      : block;
  float        : left;
  width        : 530px;
  height       : 350px;
  background   : #e0e7ee;
  padding-top  : 20px;
  padding-left : 20px;
  margin-bottom: 20px;
  padding-right: 20px;
}

.roletDesc h1 {
  font-size    : 30px;
  margin-bottom: 10px;
}

.headerCenter .doorhan {
  font-size    : 24px;
  color        : #252626;
  text-align   : left;
  display      : block;
  float        : left;
  margin-bottom: 10px;
  font-weight  : 600;
}

.headerCenter .time {
  padding-left  : 10px;
  padding-right : 10px;
  padding-top   : 3px;
  padding-bottom: 3px;
  background    : #e0e7ee;
  display       : block;
  float         : left;
  font-size     : 15px;
  color         : #000;
  width         : 100%;
  font-weight   : 600;
}

.roletDesc h3 {
  font-size    : 30px;
  margin-bottom: 10px;
}

.roletDesc p {
  color        : #000;
  font-size    : 14px;
  margin-bottom: 20px;
  line-height  : 1.1;
}

.moreDrop,
.moreDropKalitka {
  display           : block;
  float             : left;
  color             : #186fc6;
  border            : 2px dotted #186fc6;
  width             : 195px;
  font-size         : 18px;
  text-align        : center;
  height            : 60px;
  line-height       : 60px;
  -moz-border-radius: 6px;
  -ms-border-radius : 6px;
  border-radius     : 6px;
  margin-right      : 20px;
  cursor            : pointer;
}

.moreDrop:hover,
.moreDropKalitka:hover {
  color : #010101;
  border: 2px dotted #010101;
}

.freeZamer {
  display         : block;
  float           : left;
  background      : url('../img/resultFreeZamer.png') top center no-repeat;
  font-size       : 18px;
  color           : #8e3c00;
  text-align      : center;
  width           : 311px;
  height          : 60px;
  line-height     : 60px;
  -moz-text-shadow: 1px 1px 0px rgba(255, 206, 54, 1);
  -ms-text-shadow : 1px 1px 0px rgba(255, 206, 54, 1);
  text-shadow     : 1px 1px 0px rgba(255, 206, 54, 1);
}

.freeZamer:hover {
  background-position: 0px -70px;
}

.rightRolet {
  display      : block;
  float        : left;
  width        : 410px;
  height       : 350px;
  background   : #186fc6;
  position     : relative;
  margin-bottom: 50px;
}

.rightRolet p {
  text-align : center;
  color      : #fff;
  font-size  : 18px;
  line-height: 60px;
}

#prev,
#prev1984,
#prev2 {
  width     : 60px;
  height    : 60px;
  background: url('../img/resultPrevRol.png') top center no-repeat;
  position  : absolute;
  right     : 60px;
  bottom    : 0px;
  cursor    : pointer;
  z-index   : 100;
}

#prev:hover,
#prev1984:hover,
#prev2:hover {
  background-position: 0px -70px;
}

#next,
#next1984,
#next2 {
  width     : 60px;
  height    : 60px;
  background: url('../img/resultNextRol.png') top center no-repeat;
  position  : absolute;
  right     : 0;
  bottom    : 0px;
  cursor    : pointer;
  z-index   : 100;
}

#next:hover,
#next1984:hover,
#next2:hover {
  background-position: 0px -70px;
}

.rolet ul {
  text-align: center;
}

.rolet ul li {
  display    : block;
  float      : left;
  width      : 310px;
  height     : 575px;
  margin-left: 10px;
  text-align : left;
  position   : relative;
}

.cardBg {
  background: #e0e7ee;
  position  : absolute;
  top       : 60px;
  left      : 0;
  height    : 520px;
  width     : 310px;
}

.rolet ul li:nth-child(3) {
  margin-right: 0;
}

.rolet ul li h2 {
  font-size: 18px;
  position : absolute;
  top      : 5px;
}

.rolet ul li img {
  position: absolute;
  top     : 0px;
  left    : 0;
}

.rolet ul li p {
  font-size: 16px;
  display  : block;
  position : absolute;
  color    : #000;
  width    : 285px;
  top      : 310px;
  left     : 20px;
}

.line {
  display   : block;
  position  : absolute;
  top       : 375px;
  left      : 20px;
  width     : 275px;
  height    : 1px;
  border-top: 1px solid #e0e7ee;
}

.rolet ul li .title {
  font-size: 18px;
  position : absolute;
  top      : 395px;
  left     : 20px;
  color    : #000;
}

.rolet ul li a {
  display    : block;
  position   : absolute;
  left       : 20px;
  bottom     : 20px;
  width      : 274px;
  height     : 44px;
  line-height: 44px;
  text-align : center;
  color      : #fff;
  background : url('../img/resultCardBut.png') top center no-repeat;
}

.rolet ul li a:hover {
  background-position: 0px -54px;
}

.profileTypes {
  height     : 660px;
  width      : 100%;
  background : url('../img/tabBg.jpg') top center no-repeat;
  padding-top: 40px;
}

.profileTypes .label {
  color     : #000;
  background: url('../img/typesLabel.png') top left no-repeat;
}

.tabInner {
  width        : 100%;
  height       : 435px;
  position     : relative;
  margin-bottom: 50px;
}

.tabTrigger {
  display                     : inline-block;
  width                       : 313px;
  float                       : left;
  margin-right                : 10px;
  background                  : #f9fbfc;
  border                      : none;
  text-align                  : center;
  cursor                      : pointer;
  height                      : 75px;
  padding-top                 : 20px;
  padding-left                : 20px;
  -moz-border-top-left-radius : 10px;
  -ms-border-top-left-radius  : 10px;
  border-top-left-radius      : 10px;
  -moz-border-top-right-radius: 10px;
  -ms-border-top-right-radius : 10px;
  border-top-right-radius     : 10px;
  -webkit-user-select         : none;
  -moz-user-select            : none;
  -ms-user-select             : none;
  user-select                 : none;
}

.tabTrigger:nth-child(3) {
  margin-right: 0;
}

.tabTrigger p {
  font-size : 18px;
  color     : #000;
  width     : 270px;
  display   : block;
  float     : left;
  text-align: left;
  height    : 53px;
}

.activeTrig p {
  border-bottom: 2px dotted #92A7B5;
}

.tabTrigger p span {
  font-size: 14px;
}

.activeTrig {
  border       : 1px solid #92A7B5;
  border-bottom: 0px;
  background   : #fff;
  position     : relative;
  z-index      : 5;
  padding-top  : 21px;
  width        : 311px;
}

.activeTab p {}

.mapDesc .block_footer {
  font-size    : 18px;
  color        : #232323;
  margin-bottom: 5px;
}

.tabContent {
  width        : 100%;
  min-height   : 420px;
  background   : #fff;
  position     : absolute;
  left         : 0;
  top          : 74px;
  border       : 1px solid #92A7B5;
  color        : #2b3135;
  padding-top  : 30px;
  padding-left : 20px;
  padding-right: 20px;
  display      : none;
}

.topTabUl {
  width        : 100%;
  height       : 64px;
  border-bottom: 1px solid #c7d2d9;
  margin-bottom: 30px;
}

.topTabUl li {
  display     : block;
  float       : left;
  position    : relative;
  padding-left: 30px;
  margin-right: 90px;
  padding-top : 2px;
}

.topTabUl li:nth-child(1) {
  margin-right: 120px;
}

.topTabUl li:nth-child(2) {
  margin-right: 40px;
}

.topTabUl li:nth-child(3) {
  margin-right: 0;
}

#investors li:nth-child(1) {
  margin-right: 20px;
}

#investors li:nth-child(2) {
  margin-right: 20px;
}

#agents li:nth-child(1) {
  margin-right: 20px;
}

#agents li:nth-child(2) {
  margin-right: 20px;
}

.formBg .title span {
  font-size: 32px;
}

.formBg .title {
  display    : block;
  float      : left;
  color      : #fff;
  font-size  : 36px;
  text-indent: 45px;
  line-height: 1;
  margin     : 0;
  padding    : 0;
}

.formBg .title {
  display       : block;
  float         : left;
  color         : #fff;
  font-size     : 26px;
  text-indent   : 45px;
  line-height   : 35px;
  font-weight   : 600;
  margin        : 0;
  text-transform: uppercase;
  padding       : 0;
}

.form1 .title {
  font-size     : 38px;
  color         : #fff;
  margin-bottom : 10px;
  text-transform: uppercase;
  margin-left   : 10px;
  margin-right  : 10px;
  width         : 300px;
  border-radius : 10px;
  line-height   : 50px;
  background    : #0070CA;
  padding       : 0px;
  padding-top   : 10px;
  font-weight   : 600;
  border        : 1px solid #a4acba;
}

.form1 .title2 {
  font-size     : 22px;
  color         : #fff;
  font-family   : 'geometriaregular' !important;
  text-transform: initial;
  font-weight   : 100;
  margin-right  : 10px;
  width         : 300px;
  border-radius : 10px;
  line-height   : 30px;
  padding       : 0px;
  margin-bottom : 5px;
}

.modalWindow .title {
  font-size    : 26px;
  font-family  : 'geometriabold';
  color        : #000;
  margin-bottom: 10px;
  text-align   : center;
}

.modalWindow1 .title {
  text-align: center;
  margin    : 10px;
  color     : #000;
  font-size : 20px;
}

.topTabUl li:before {
  position  : absolute;
  width     : 22px;
  height    : 22px;
  content   : '';
  left      : 0;
  top       : 0;
  background: url('../img/tabIco.png') top center no-repeat;
}

.tabLeft {
  display: block;
  float  : left;
  width  : 350px;
}

.tabLeft ul {
  min-height  : 260px;
  border-right: 1px solid #c7d2d9;
  margin-right: 50px;
}

.tabLeft ul li {
  display        : block;
  float          : left;
  width          : 100%;
  font-size      : 24px;
  text-decoration: underline;
  margin-bottom  : 10px;
  cursor         : pointer;
}

.activeProfile {
  font-family: 'geometriabold';
  color      : #287ed4;
}

.tabRight {
  display: table;
  float  : left;
  width  : 445px;
  height : 240px;
}

.tabRightImg {
  display       : table-cell;
  width         : 100%;
  height        : 100%;
  vertical-align: middle;
}

.tabContent a {
  position       : absolute;
  bottom         : 20px;
  right          : 20px;
  font-size      : 18px;
  color          : #287ed5;
  text-decoration: underline;
}

.tabContent a:hover {
  color          : #000;
  text-decoration: underline;
}

.activeTab {
  display: block;
}

.kalitka {
  height: 1040px;
}

.reshetka {
  height: auto;
}

.kalitkaMore {
  height         : 1040px;
  -moz-transition: 1s;
  -ms-transition : 1s;
  transition     : 1s;
}

.girl {
  width      : 100%;
  height     : 403px;
  padding-top: 110px;
  background : url('../img/girl.png') top center no-repeat;
}

.form2 {
  display   : block;
  float     : left;
  text-align: left;
  width     : 100%;
}

.form2 .title {
  font-size    : 48px;
  color        : #fff;
  margin-bottom: 20px;
}

.form2 input[type=text] {
  width             : 262px;
  height            : 40px;
  line-height       : 40px;
  display           : block;
  float             : left;
  text-indent       : 40px;
  margin-right      : 10px;
  margin-bottom     : 10px;
  border            : 1px solid #fff;
  -moz-border-radius: 6px;
  -ms-border-radius : 6px;
  border-radius     : 6px;
}

.form2 input[type=submit] {
  font-size       : 24px;
  color           : #8e3c00;
  text-align      : center;
  width           : 534px;
  height          : 49px;
  background      : url('../img/resultGirlBut.png') top center no-repeat;
  margin-bottom   : 20px;
  display         : block;
  float           : left;
  -moz-text-shadow: 1px 1px 0px rgba(255, 206, 54, 1);
  -ms-text-shadow : 1px 1px 0px rgba(255, 206, 54, 1);
  text-shadow     : 1px 1px 0px rgba(255, 206, 54, 1);
}

.form2 input[type=submit]:hover {
  background-position: 0px -59px;
}

.form2 p {
  font-size: 12px;
  color    : #d9e2f3;
}

.job {
  width      : 100%;
  height     : 595px;
  background : url('../img/job.jpg') top center no-repeat;
  padding-top: 50px;
}

.job .label {
  display      : block;
  margin       : 0 auto;
  margin-bottom: 60px;
  width        : 580px;
  float        : none;
}

.slideshow4 {
  display: block;
  margin : 0 auto;
  width  : 640px;
  height : 380px;
}

.job .wrapper {
  position: relative;
}

#prev3 {
  display    : block;
  position   : absolute;
  width      : 60px;
  height     : 63px;
  left       : 50%;
  margin-left: -435px;
  top        : 253px;
  cursor     : pointer;
  background : url('../img/resultPrevJob.png') top center no-repeat;
}

#prev3:hover {
  background-position: 0px -73px;
}

#next3 {
  display     : block;
  position    : absolute;
  width       : 60px;
  height      : 63px;
  right       : 50%;
  margin-right: -425px;
  top         : 253px;
  cursor      : pointer;
  background  : url('../img/resultNextJob.png') top center no-repeat;
}

#next3:hover {
  background-position: 0px -73px;
}

.about {
  height     : 840px;
  width      : 100%;
  background : #fff;
  padding-top: 50px;
}

.aboutLeft {
  display      : block;
  float        : left;
  padding-left : 20px;
  padding-top  : 20px;
  width        : 465px;
  height       : 410px;
  margin-right : 10px;
  margin-bottom: 50px;
  border-bottom: 5px solid #ffb915;
  border-top   : 5px solid #ffb915;
  border-left  : 5px solid #ffb915;
}

.aboutLeft img {
  display      : block;
  float        : left;
  margin-right : 50px;
  margin-bottom: 20px;
  width        : 140px;
}

.aboutLeft a {
  display   : block;
  float     : left;
  width     : 40px;
  height    : 40px;
  background: url('../img/resultHeaderIco.png') top center no-repeat;
}

.aboutLeft a:hover {
  background-position: 0px -50px;
}

.aboutLeft p {
  text-align: left;
  color     : #000;
  font-size : 14px;
}

.aboutRight {
  display : block;
  float   : left;
  width   : 480px;
  height  : 410px;
  position: relative;
}

.aboutRight .slideshow5 {
  height: 100%;
}

.aboutRight .slideAbout {
  height: 100%;
}

.aboutRight .slideAbout img {
  height    : 100%;
  object-fit: cover;
}

#prev4 {
  display   : block;
  position  : absolute;
  width     : 60px;
  height    : 63px;
  bottom    : 8px;
  right     : 61px;
  z-index   : 100;
  cursor    : pointer;
  background: url('../img/resultPrevAbout.png') top center no-repeat;
}

#prev4:hover {
  background-position: 0px -73px;
}

#next4 {
  display   : block;
  position  : absolute;
  right     : 0;
  bottom    : 8px;
  z-index   : 100;
  cursor    : pointer;
  width     : 60px;
  height    : 63px;
  background: url('../img/resultNextAbout.png') top center no-repeat;
}

#next4:hover {
  background-position: 0px -73px;
}

.about ul {}

.about ul li {
  display     : block;
  float       : left;
  width       : 160px;
  height      : 255px;
  margin-right: 105px;
  position    : relative;
}

.about ul li:after {
  content   : '';
  width     : 95px;
  height    : 13px;
  position  : absolute;
  right     : -100px;
  top       : 70px;
  background: url('../img/aboutLine.png') top center no-repeat;
}

.about ul li img {
  display      : block;
  margin       : 0 auto;
  margin-bottom: 30px;
}

.about ul li p {
  text-align: center;
  font-size : 18px;
  color     : #000;
}

.about ul li:nth-child(4) {
  margin-right: 0;
}

.about ul li:nth-child(4):after {
  width: 0;
}

.benefits {
  height     : 698px;
  width      : 100%;
  background : url('../img/benefits.jpg') top center no-repeat;
  padding-top: 50px;
}

.benefits h3 {
  text-align   : center;
  font-size    : 48px;
  color        : #fff;
  margin-bottom: 50px;
}

.benefits ul {
  display    : block;
  margin-left: 120px;
}

.benefits ul li {
  display      : block;
  float        : left;
  width        : 280px;
  margin-bottom: 20px;
}

.benefits ul li img {
  display      : block;
  margin-bottom: 20px;
}

.benefits ul li p {
  text-align: left;
  font-size : 18px;
}

.benefits ul li p span {
  color: #ffbe19;
}

.question {
  height     : 495px;
  width      : 100%;
  padding-top: 60px;
}

.form3 {
  width        : 100%;
  height       : 289px;
  background   : url('../img/questionForm.png') top center no-repeat;
  padding-left : 425px;
  padding-top  : 30px;
  margin-bottom: 30px;
}

.form3 h3 {
  font-size    : 48px;
  color        : #fff;
  margin-bottom: 5px;
}

.form3 p {
  font-size    : 24px;
  color        : #fff;
  margin-bottom: 40px;
}

.questionLeft {
  display     : block;
  float       : left;
  margin-right: 10px;
}

.form3 input[type=text] {
  width             : 250px;
  height            : 40px;
  text-indent       : 40px;
  line-height       : 40px;
  border            : 1px solid #000;
  -moz-border-radius: 6px;
  -ms-border-radius : 6px;
  border-radius     : 6px;
  margin-bottom     : 10px;
  font-size         : 13px;
}

textarea {
  max-width         : 260px;
  max-height        : 90px;
  min-width         : 260px;
  min-height        : 90px;
  display           : block;
  font-size         : 13px;
  padding           : 10px 0 0 45px !important;
  font-family       : 'geometriaregular' !important;
  float             : left;
  border            : 1px solid #000 !important;
  -moz-border-radius: 6px;
  -ms-border-radius : 6px;
  border-radius     : 6px;
}

.form3 input[type=submit] {
  display         : block;
  float           : left;
  width           : 533px;
  height          : 43px;
  line-height     : 43px;
  text-align      : center;
  color           : #8e3c00;
  font-size       : 22px;
  -moz-text-shadow: 1px 1px 0px rgba(255, 206, 54, 1);
  -ms-text-shadow : 1px 1px 0px rgba(255, 206, 54, 1);
  text-shadow     : 1px 1px 0px rgba(255, 206, 54, 1);
  background      : url('../img/resultQuestionBut.png') top center no-repeat;
}

.form3 input[type=submit]:hover {
  background-position: 0px -53px;
}

.question h5 {
  text-align        : center;
  width             : 100%;
  height            : 50px;
  line-height       : 50px;
  font-size         : 24px;
  background        : #e0e7ee;
  -moz-border-radius: 6px;
  -ms-border-radius : 6px;
  border-radius     : 6px;
}

.contact {
  height  : 500px;
  width   : 100%;
  position: relative;
}

#map {
  height: 500px;
  width : 100%;
}

.mapDesc {
  position   : absolute;
  z-index    : 108;
  top        : 100px;
  width      : 320px;
  border     : 5px solid #ffbc17;
  right      : 18%;
  margin-left: -475px;
  background : #fff;
  padding    : 30px;
}

.mapDesc p {
  font-size    : 16px;
  color        : #232323;
  margin-bottom: 5px;
}

.mapDesc h2 {
  font-size    : 18px;
  color        : #232323;
  margin-bottom: 5px;
}

.lineMap {
  width        : 100%;
  height       : 1px;
  border-bottom: 1px solid #232322;
  margin-bottom: 15px;
  margin-top   : 15px;
}

.mapDesc h5 {
  color        : #8f8f8f;
  margin-bottom: 10px;
}

.mapDesc a {
  font-size      : 16px;
  color          : #316dd5;
  text-decoration: underline;
}

.mapDesc a:hover {
  color          : #000;
  text-decoration: underline;
}

.modalWindow {
  display           : block;
  margin            : 0 auto;
  width             : 307px;
  height            : 287px;
  padding-top       : 25px;
  background        : #fff;
  -moz-border-radius: 6px;
  -ms-border-radius : 6px;
  border-radius     : 6px;
}

.modalWindow1 {
  display           : block;
  margin            : 0 auto;
  width             : 750px;
  height            : 570px;
  padding-top       : 25px;
  background        : #fff;
  -moz-border-radius: 6px;
  -ms-border-radius : 6px;
  border-radius     : 6px;
}

.modalWindow1 h2 {
  text-align: center;
  margin    : 10px;
  font-size : 20px;
}

.modalWindow1 img {
  margin: 10px;
}

.modalWindow h3 {
  font-size    : 26px;
  font-family  : 'geometriabold';
  color        : #000;
  margin-bottom: 10px;
  text-align   : center;
}

.modalWindow p {
  font-size    : 18px;
  font-family  : 'geometriaregular';
  color        : #000;
  display      : block;
  margin       : 0 auto;
  width        : 280px;
  margin-bottom: 10px;
  text-align   : center;
}

.modalWindow input {
  display      : block;
  margin       : 0 auto;
  width        : 262px;
  height       : 40px;
  margin-bottom: 10px;
}

.modalWindow input[type=hidden] {
  height: 1px;
}

.modalWindow input[type=text] {
  border            : 1px solid #a4acba;
  color             : #454a4d;
  -moz-border-radius: 10px;
  -ms-border-radius : 10px;
  border-radius     : 10px;
  margin-bottom     : 15px;
  text-indent       : 40px;
}

.modalWindow input[type=submit] {
  background        : url('../img/resultFormBut.png');
  color             : #8e3c00;
  font-size         : 22px;
  -moz-text-shadow  : 1px 1px 0px rgba(255, 206, 54, 1);
  -ms-text-shadow   : 1px 1px 0px rgba(255, 206, 54, 1);
  text-shadow       : 1px 1px 0px rgba(255, 206, 54, 1);
  -moz-border-radius: 10px;
  -ms-border-radius : 10px;
  border-radius     : 10px;
}

.modalWindow input[type=submit]:hover {
  background-position: 0px -53px;
}

.fancybox-skin {
  background: none !important;
}

.fancybox-opened .fancybox-skin {
  -moz-box-shadow: none !important;
  -ms-box-shadow : none !important;
  box-shadow     : none !important;
}

#popupThanks {
  display    : block;
  margin     : 0 auto;
  width      : 332px;
  height     : 424px;
  padding-top: 145px;
}

#popupThanks h2 {
  text-align : center;
  font-size  : 36px;
  font-family: 'geometriabold';
  color      : #ffac08;
}

#popupThanks p {
  font-size  : 20px;
  font-family: 'geometriaregular';
}

@media (max-width:959px) {
  .wrapper {
    width: 100%;
  }

  .globalWrapper {
    min-width: 100%;
  }

  header {
    height    : auto;
    overflow  : hidden;
    text-align: center;
  }

  .headerCenter,
  .headerRight {
    float   : none;
    display : inline-block;
    margin  : 0 40px 35px;
    overflow: hidden;
  }

  .headerCenter:after {
    display: none;
  }

  .headerCenter a.reg {
    text-align: left;
    display   : block;
    font-size : 18px;
  }

  .headerLeft {
    text-align: center;
    float     : none;
    margin    : 0 auto 20px;
  }

  .navMenu {
    display: none;
  }

  .changeMain {
    margin-left: -170px;
    top        : 25px;
  }

  .formBg {
    width          : 100%;
    /* background  : url('../img/mainForm.png') top right no-repeat; */
    background     : url('../img/mainForm-line.svg') top right no-repeat;
    margin-right   : 10px;
  }

  .formBg .title {
    float      : none;
    text-align : center;
    font-size  : 24px;
    line-height: 30px;
    text-indent: 0;
  }

  .formBg .title span {
    font-size: 22px;
  }

  .formBg {
    margin-top: 0px;
  }

  .formBg .bold {
    font-size  : 38px;
    line-height: 1;
  }

  #catalog {
    height: auto;
  }

  #catalog .label {
    width : 530px;
    margin: 0 auto 40px;
    float : none;
  }

  #catalog .leftRolet,
  #catalog .rightRolet {
    float : none;
    margin: 0 auto 20px;
    clear : both;
  }

  #catalog ul li {
    display      : inline-block;
    float        : none;
    margin-bottom: 50px;
  }

  .profileTypes {
    height    : auto;
    background: rgba(0, 0, 0, 0) url("../img/tabBg.jpg") repeat center top;
  }

  .profileTypes .label {
    width : 430px;
    margin: 0 auto 40px;
    float : none;
  }

  .tabInner {
    height: auto
  }

  .tabTrigger {
    float      : none;
    display    : block;
    margin     : 0 !important;
    width      : 100%;
    height     : 50px;
    padding-top: 15px;
  }

  .tabTrigger p {
    width : 100%;
    height: 35px;
    margin: 0;
  }

  .topTabUl {
    height        : auto;
    padding-bottom: 20px;
  }

  .topTabUl li {
    display: block;
    margin : 0 0 5px !important;
    float  : none;
  }

  .tabContent {
    position      : relative;
    top           : 0;
    min-height    : auto;
    overflow      : hidden;
    padding-bottom: 30px;
  }

  .tabLeft,
  .tabRight {
    width: 50%;
  }

  .kalitka {
    height     : auto;
    padding-top: 0;
  }

  .kalitka .leftRolet,
  .kalitka .rightRolet {
    float : none;
    margin: 0 auto 20px;
    clear : both;
  }

  .kalitka ul {
    text-align: center;
  }

  .kalitka ul li {
    display      : inline-block;
    margin-bottom: 50px;
    float        : none;
  }

  .kalitka ul li:nth-child(3) {
    display: inline-block;
  }

  .girl {
    padding-top: 90px;
    background : url('../img/girl.png') top left no-repeat;
  }

  .girl .form2 {
    text-align: center;
    float     : none;
  }

  .girl .form2 input {
    display: block;
    margin : 0 auto 10px !important;
    float  : none !important;
  }

  .girl .form2 input[type="submit"] {
    width: 262px;
  }

  #about {
    height: auto;
  }

  #about .label {
    width : 340px;
    margin: 0 auto 40px;
    float : none;
  }

  #about .aboutLeft,
  #about .aboutRight {
    float : none;
    margin: 0 auto 20px;
    clear : both;
  }

  #about .aboutLeft {
    border: 5px solid #ffb915;
  }

  #about ul {
    text-align: center;
  }

  #about ul li {
    display       : inline-block;
    float         : none;
    width         : 49%;
    text-align    : center;
    vertical-align: top;
    margin        : 0;
  }

  #about ul li:last-child {
    margin-bottom: 30px;
  }

  #about ul li:after {
    display: none;
  }

  #benef {
    height    : auto;
    background: url('../img/benefits.jpg') top center repeat;
  }

  #benef ul {
    text-align: center;
    margin    : 0;
  }

  #benef ul li {
    display       : inline-block;
    float         : none;
    width         : 49%;
    text-align    : center;
    vertical-align: top;
    margin        : 0;
  }

  #benef ul li img {
    display: inline-block;
  }

  #benef ul li p {
    text-align: center;
  }

  .question {
    height: auto;
  }

  .question .form3 {
    text-align: center;
    float     : none;
    padding   : 0;
    height    : auto;
    background: none;
  }

  .question .form3 h3 {
    color: #181818;
  }

  .question .form3 .bold {
    color: #181818;
  }

  .question .form3 .questionLeft {
    margin: 0 auto !important;
    float : none !important;
  }

  .question .form3 input {
    display: block;
    margin : 0 auto 10px !important;
    float  : none !important;
    width  : 260px;
  }

  .question .form3 textarea {
    display  : block;
    margin   : 0 auto 10px !important;
    float    : none !important;
    max-width: 260px;
  }

  .question .form3 input[type="submit"] {
    width: 262px;
  }

  .question h5 {
    height       : auto !important;
    margin-bottom: 50px !important;
  }

  .question h5 .bold {
    display: block;
  }

  .contact {
    height     : auto;
    padding-top: 300px;
  }

  .contact .mapDesc {
    top        : 0;
    left       : 50%;
    margin-left: -160px;
    height     : 260px;
  }

  .contact .mapDesc a {
    display: none;
  }

  .job {
    background: rgba(0, 0, 0, 0) url("../img/job2.jpg") repeat center top;
    height    : auto;
    overflow  : hidden;
  }

  .slideshow4 {
    width        : 100%;
    margin-bottom: 30px;
    height       : auto;
  }

  .soc img {
    margin-top   : 0px;
    margin-left  : 0px;
    margin-bottom: 10px;
    width        : 30px;
  }

  .soc {
    float: none;
  }
}

.rolet ul li h3 {
  font-size: 18px;
  position : absolute;
  top      : 5px;
}

.form2 .title {
  font-size  : 48px;
  color      : #fff;
  font-weight: 600;
  line-height: 50px;

  margin-bottom: 20px;
}

.rolet ul li .title {
  font-size: 18px;
  position : absolute;
  top      : 395px;
  left     : 20px;
  color    : #000;
}

@media (max-width:769px) {

  .headerCenter,
  .headerRight {
    float   : none;
    display : inline-block;
    margin  : 0 auto 35px;
    overflow: hidden;
  }

  .headerLeft {
    float : none;
    margin: 0 auto 20px;
  }

  .headerCenter h3 {
    font-size: 15px;
  }

  .headerRight .title a {
    font-size: 30px;
  }

  .headerRight a.fancybox-modal.bold {
    float: none;
  }

  .slideshow4 {
    width: 100%;
  }

  .slideshow4 .slideJob {
    width     : 100% !important;
    margin    : 0 auto !important;
    text-align: center;
  }

  #prev3 {
    left       : 10%;
    margin-left: 0;
    z-index    : 100;
    top        : 55%;
  }

  #next3 {
    right       : 10%;
    margin-right: 0;
    z-index     : 100;
    top         : 55%;
  }

  .question .form3 h3 {
    width: 100%;
  }

  .question .form3 .bold {
    width: 100%;
  }

  #benef {
    overflow: hidden;
  }

  #benef h3 {
    width: 100%;
  }

  .modalWindow1 {
    width : 500px;
    height: auto;
  }

  .modalWindow1 img {
    width: 45%;
  }

  .job .label {
    width: 100%;
  }

  .formBg .title {
    font-size  : 20px;
    line-height: 1;
  }

  .formBg .title span {
    font-size: 20px;
  }

  .tabLeft ul li {
    font-size: 20px;
  }

  #map {
    height: 250px;
  }

  .formBg .bold {
    font-size  : 38px;
    line-height: 1;
  }

  .soc img {
    margin-top   : 0px;
    margin-left  : 0px;
    margin-bottom: 10px;
    width        : 30px;
  }

  .soc {
    float: none;
  }
}

@media (max-width:480px) {

  #about .aboutLeft,
  #about .aboutRight {
    width : 100%;
    height: auto;
  }

  #about .aboutLeft {
    border: none;
  }

  #prev4 {
    bottom: 0;
  }

  #next4 {
    bottom: 0;
  }

  .kalitka .leftRolet,
  .kalitka .rightRolet {
    width : 100%;
    height: auto;
  }

  .slideshow2 {
    width: 100%;
  }

  .roletDesc {
    width     : 100%;
    min-height: 350px;
    height    : 100%;
  }

  .rightRolet p {
    display: none;
  }

  .rightRolet {
    background: none;
  }

  .slideRol {
    text-align: center;
    width     : 100%;
  }

  .tabLeft ul {
    border      : none;
    margin-right: 0;
    min-height  : 200px;
  }

  .tabLeft ul li {
    font-size: 16px;
  }

  .tabRight {
    height: 140px;
  }

  .tabTrigger p {
    font-size: 16px;
  }

  .profileTypes .label {
    width    : 100%;
    font-size: 40px;
    height   : auto;
  }

  #catalog .leftRolet,
  #catalog .rightRolet {
    width : 100%;
    height: auto;
  }

  #catalog .label {
    width    : 100%;
    font-size: 40px;
    height   : auto;
  }

  .formBg {
    width : 322px;
    margin: 0 auto;
    float : none;
  }

  /*.formBg .form1{height:310px;}*/
  .formBg .title {
    font-size  : 14px;
    line-height: 1;
  }

  .formBg .bold {
    font-size  : 38px;
    line-height: 1;
  }

  .formBg .title span {
    font-size: 18px;
  }

  .question h5 .bold {
    width : 260px;
    margin: 0 auto;
  }

  .form2 .title {
    width    : 100%;
    font-size: 34px;
    height   : auto;
  }

  .job .label {
    width    : 100%;
    font-size: 36px;
    height   : auto;
  }

  #about .label {
    width    : 100%;
    font-size: 40px;
    height   : auto;
  }

  .aboutLeft img {
    margin-right: 30px;
  }

  #benef h3 {
    width    : 100%;
    font-size: 38px;
    height   : auto;
  }

  .question .form3 h3 {
    width    : 100%;
    font-size: 40px;
    height   : auto;
  }

  .modalWindow {
    width: 280px;
  }

  .modalWindow1 {
    width : 280px;
    height: auto;
  }

  .modalWindow1 img {
    width: 41%;
  }

  .soc img {
    margin-top   : 0px;
    margin-left  : 0px;
    margin-bottom: 10px;
    width        : 30px;
  }

  .soc {
    float: none;
  }
}

@media (max-width:321px) {

  .headerCenter,
  .headerRight {
    display: block;
    margin : 0 15px 20px;
  }

  .headerRight a.fancybox-modal.bold {
    float: none;
  }

  #catalog ul li {
    display: block;
    margin : 0 auto 20px;
  }

  .kalitka ul li {
    display: block;
    margin : 0 auto 20px;
  }

  #about ul li {
    height: auto;
  }

  #about ul li img {
    margin-bottom: 15px;
    width        : 120px;
    height       : 120px;
  }

  #about ul li p {
    font-size: 16px;
  }

  #benef ul li img {
    margin-bottom: 15px;
    width        : 120px;
    height       : 120px;
  }

  #benef ul li p {
    font-size: 16px;
  }

  .contact .mapDesc {
    width : 100%;
    border: none;
  }

  .tabLeft ul li {
    font-size: 13px;
  }

  .soc img {
    margin-top   : 0px;
    margin-left  : 0px;
    margin-bottom: 10px;
    width        : 30px;
  }

  .soc {
    float: none;
  }
}

.eTimer .etUnit .etNumber {
  width     : 25px !important;
  text-align: center !important;
  padding   : 0 !important;
}

.eTimer .etUnit .etSign {
  text-align : center;
  font-size  : 8.8px !important;
  font-weight: 100;
}

.eTimer .etTitle {
  margin-bottom: 0px !important;
  font-size    : 13px !important;
  font-family  : 'geometriaregular' !important;
  font-weight  : 100 !important;
}

.eTimer .etSep {
  display       : inline-block;
  vertical-align: top;
  font-size     : 22px;
  padding       : 15px 5px !important;
}

.form-btn {
  background:
    linear-gradient(180deg, #0091EA 0%, rgba(0, 145, 234, 0) 100%), #0072CD;
  border-bottom  : 2px solid #003EAB;
  padding        : 0 26px;
  height         : 56px;
  display        : flex;
  align-items    : center;
  justify-content: center;
  font-weight    : 700;
  text-transform : uppercase;
  color          : #fff;

}

.flex {
  display: flex;
}

.map-link {
  display        : flex;
  align-items    : center;
  gap            : 8px;
  font-weight    : 600;
  text-decoration: underline;
  color          : #0000EE;
}